Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 53)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 54)
@@ -5768,10 +3599,10 @@
             // btnConstruction1002
             // 
             this.btnConstruction1002.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1002.Location = new System.Drawing.Point(528, 903);
+            this.btnConstruction1002.Location = new System.Drawing.Point(519, 903);
             this.btnConstruction1002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1002.Name = "btnConstruction1002";
-            this.btnConstruction1002.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1002.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1002.TabIndex = 15;
             this.btnConstruction1002.Text = "請求書印刷";
             this.btnConstruction1002.UseVisualStyleBackColor = true;
@@ -5780,10 +3611,10 @@
             // btnConstruction1003
             // 
             this.btnConstruction1003.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1003.Location = new System.Drawing.Point(739, 903);
+            this.btnConstruction1003.Location = new System.Drawing.Point(726, 903);
             this.btnConstruction1003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1003.Name = "btnConstruction1003";
-            this.btnConstruction1003.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1003.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1003.TabIndex = 15;
             this.btnConstruction1003.Text = "請求書郵送・手渡し確認";
             this.btnConstruction1003.UseVisualStyleBackColor = true;
@@ -5792,7 +3623,7 @@
             // btnConstruction1004
             // 
             this.btnConstruction1004.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1004.Location = new System.Drawing.Point(950, 903);
+            this.btnConstruction1004.Location = new System.Drawing.Point(933, 903);
             this.btnConstruction1004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1004.Name = "btnConstruction1004";
             this.btnConstruction1004.Size = new System.Drawing.Size(189, 30);
@@ -5808,7 +3639,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label56, 10);
             this.label56.Location = new System.Drawing.Point(3, 987);
             this.label56.Name = "label56";
-            this.label56.Size = new System.Drawing.Size(1137, 6);
+            this.label56.Size = new System.Drawing.Size(1120, 6);
             this.label56.TabIndex = 15;
             // 
             // label57
@@ -5818,9 +3649,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label57.AutoSize = true;
             this.label57.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label57.Location = new System.Drawing.Point(105, 1008);
+            this.label57.Location = new System.Drawing.Point(104, 1008);
             this.label57.Name = "label57";
-            this.label57.Size = new System.Drawing.Size(188, 36);
+            this.label57.Size = new System.Drawing.Size(185, 36);
             this.label57.TabIndex = 15;
             this.label57.Text = "各業者・職人支払い管理";
             this.label57.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5834,7 +3665,7 @@
             this.label58.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label58.Location = new System.Drawing.Point(3, 1044);
             this.label58.Name = "label58";
-            this.label58.Size = new System.Drawing.Size(96, 36);
+            this.label58.Size = new System.Drawing.Size(95, 36);
             this.label58.TabIndex = 15;
             this.label58.Text = "毎月";
             this.label58.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5842,10 +3673,10 @@
             // btnConstruction1100
             // 
             this.btnConstruction1100.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1100.Location = new System.Drawing.Point(106, 1047);
+            this.btnConstruction1100.Location = new System.Drawing.Point(105, 1047);
             this.btnConstruction1100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1100.Name = "btnConstruction1100";
-            this.btnConstruction1100.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1100.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1100.TabIndex = 15;
             this.btnConstruction1100.Text = "業者・職人手間請求確認";
             this.btnConstruction1100.UseVisualStyleBackColor = true;
@@ -5854,10 +3685,10 @@
             // btnConstruction1101
             // 
             this.btnConstruction1101.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1101.Location = new System.Drawing.Point(317, 1047);
+            this.btnConstruction1101.Location = new System.Drawing.Point(312, 1047);
             this.btnConstruction1101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1101.Name = "btnConstruction1101";
-            this.btnConstruction1101.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1101.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1101.TabIndex = 15;
             this.btnConstruction1101.Text = "施工業者支払い確認";
             this.btnConstruction1101.UseVisualStyleBackColor = true;
@@ -5866,10 +3697,10 @@
             // btnConstruction1102
             // 
             this.btnConstruction1102.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1102.Location = new System.Drawing.Point(528, 1047);
+            this.btnConstruction1102.Location = new System.Drawing.Point(519, 1047);
             this.btnConstruction1102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1102.Name = "btnConstruction1102";
-            this.btnConstruction1102.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1102.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1102.TabIndex = 15;
             this.btnConstruction1102.UseVisualStyleBackColor = true;
             this.btnConstruction1102.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5877,10 +3708,10 @@
             // btnConstruction1103
             // 
             this.btnConstruction1103.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1103.Location = new System.Drawing.Point(739, 1047);
+            this.btnConstruction1103.Location = new System.Drawing.Point(726, 1047);
             this.btnConstruction1103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1103.Name = "btnConstruction1103";
-            this.btnConstruction1103.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1103.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1103.TabIndex = 15;
             this.btnConstruction1103.UseVisualStyleBackColor = true;
             this.btnConstruction1103.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5888,7 +3719,7 @@
             // btnConstruction1104
             // 
             this.btnConstruction1104.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1104.Location = new System.Drawing.Point(950, 1047);
+            this.btnConstruction1104.Location = new System.Drawing.Point(933, 1047);
             this.btnConstruction1104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1104.Name = "btnConstruction1104";
             this.btnConstruction1104.Size = new System.Drawing.Size(189, 30);
@@ -5904,9 +3735,9 @@
             this.label60.AutoSize = true;
             this.label60.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label60.ForeColor = System.Drawing.Color.Brown;
-            this.label60.Location = new System.Drawing.Point(105, 1080);
+            this.label60.Location = new System.Drawing.Point(104, 1080);
             this.label60.Name = "label60";
-            this.label60.Size = new System.Drawing.Size(188, 36);
+            this.label60.Size = new System.Drawing.Size(185, 36);
             this.label60.TabIndex = 15;
             this.label60.Text = "※毎月5日必着\r\n確認は8日まで";
             this.label60.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5919,9 +3750,9 @@
             this.label61.AutoSize = true;
             this.label61.Font = new System.Drawing.Font("ＭＳ 明朝", 9F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label61.ForeColor = System.Drawing.Color.Brown;
-            this.label61.Location = new System.Drawing.Point(316, 1080);
+            this.label61.Location = new System.Drawing.Point(311, 1080);
             this.label61.Name = "label61";
-            this.label61.Size = new System.Drawing.Size(188, 36);
+            this.label61.Size = new System.Drawing.Size(185, 36);
             this.label61.TabIndex = 15;
             this.label61.Text = "※毎月5日必着\r\n確認は15日まで";
             this.label61.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5933,7 +3764,7 @@
             this.tblLayoutConstruction.SetColumnSpan(this.label62, 10);
             this.label62.Location = new System.Drawing.Point(3, 1131);
             this.label62.Name = "label62";
-            this.label62.Size = new System.Drawing.Size(1137, 6);
+            this.label62.Size = new System.Drawing.Size(1120, 6);
             this.label62.TabIndex = 15;
             // 
             // label63
@@ -5943,9 +3774,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label63.AutoSize = true;
             this.label63.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label63.Location = new System.Drawing.Point(105, 1152);
+            this.label63.Location = new System.Drawing.Point(104, 1152);
             this.label63.Name = "label63";
-            this.label63.Size = new System.Drawing.Size(188, 36);
+            this.label63.Size = new System.Drawing.Size(185, 36);
             this.label63.TabIndex = 15;
             this.label63.Text = "その他管理";
             this.label63.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5959,7 +3790,7 @@
             this.label64.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label64.Location = new System.Drawing.Point(3, 1188);
             this.label64.Name = "label64";
-            this.label64.Size = new System.Drawing.Size(96, 36);
+            this.label64.Size = new System.Drawing.Size(95, 36);
             this.label64.TabIndex = 15;
             this.label64.Text = "適時";
             this.label64.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -5967,10 +3798,10 @@
             // btnConstruction1200
             // 
             this.btnConstruction1200.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1200.Location = new System.Drawing.Point(106, 1191);
+            this.btnConstruction1200.Location = new System.Drawing.Point(105, 1191);
             this.btnConstruction1200.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1200.Name = "btnConstruction1200";
-            this.btnConstruction1200.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1200.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1200.TabIndex = 15;
             this.btnConstruction1200.Text = "出納帳入力";
             this.btnConstruction1200.UseVisualStyleBackColor = true;
@@ -5979,10 +3810,10 @@
             // btnConstruction1201
             // 
             this.btnConstruction1201.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1201.Location = new System.Drawing.Point(317, 1191);
+            this.btnConstruction1201.Location = new System.Drawing.Point(312, 1191);
             this.btnConstruction1201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1201.Name = "btnConstruction1201";
-            this.btnConstruction1201.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1201.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1201.TabIndex = 15;
             this.btnConstruction1201.UseVisualStyleBackColor = true;
             this.btnConstruction1201.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -5990,10 +3821,10 @@
             // btnConstruction1202
             // 
             this.btnConstruction1202.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1202.Location = new System.Drawing.Point(528, 1191);
+            this.btnConstruction1202.Location = new System.Drawing.Point(519, 1191);
             this.btnConstruction1202.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1202.Name = "btnConstruction1202";
-            this.btnConstruction1202.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1202.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1202.TabIndex = 15;
             this.btnConstruction1202.UseVisualStyleBackColor = true;
             this.btnConstruction1202.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6001,10 +3832,10 @@
             // btnConstruction1203
             // 
             this.btnConstruction1203.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1203.Location = new System.Drawing.Point(739, 1191);
+            this.btnConstruction1203.Location = new System.Drawing.Point(726, 1191);
             this.btnConstruction1203.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1203.Name = "btnConstruction1203";
-            this.btnConstruction1203.Size = new System.Drawing.Size(186, 30);
+            this.btnConstruction1203.Size = new System.Drawing.Size(183, 30);
             this.btnConstruction1203.TabIndex = 15;
             this.btnConstruction1203.UseVisualStyleBackColor = true;
             this.btnConstruction1203.Click += new System.EventHandler(this.btnConstruction_Click);
@@ -6012,7 +3843,7 @@
             // btnConstruction1204
             // 
             this.btnConstruction1204.Dock = System.Windows.Forms.DockStyle.Fill;
-            this.btnConstruction1204.Location = new System.Drawing.Point(950, 1191);
+            this.btnConstruction1204.Location = new System.Drawing.Point(933, 1191);
             this.btnConstruction1204.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnConstruction1204.Name = "btnConstruction1204";
             this.btnConstruction1204.Size = new System.Drawing.Size(189, 30);
@@ -6029,7 +3860,7 @@
             this.label78.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label78.Location = new System.Drawing.Point(3, 900);
             this.label78.Name = "label78";
-            this.label78.Size = new System.Drawing.Size(96, 36);
+            this.label78.Size = new System.Drawing.Size(95, 36);
             this.label78.TabIndex = 15;
             this.label78.Text = "完了後";
             this.label78.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6133,7 +3964,7 @@
             this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 36F));
             this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
             this.tableLayoutAffairs.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 20F));
-            this.tableLayoutAffairs.Size = new System.Drawing.Size(1143, 648);
+            this.tableLayoutAffairs.Size = new System.Drawing.Size(1126, 648);
             this.tableLayoutAffairs.TabIndex = 13;
             // 
             // btnAffairs0000
@@ -6141,10 +3972,10 @@
             this.btnAffairs0000.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0000.Location = new System.Drawing.Point(106, 39);
+            this.btnAffairs0000.Location = new System.Drawing.Point(105, 39);
             this.btnAffairs0000.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0000.Name = "btnAffairs0000";
-            this.btnAffairs0000.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0000.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0000.TabIndex = 0;
             this.btnAffairs0000.Text = "行動予定入力";
             this.btnAffairs0000.UseVisualStyleBackColor = true;
@@ -6155,10 +3986,10 @@
             this.btnAffairs0001.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0001.Location = new System.Drawing.Point(317, 39);
+            this.btnAffairs0001.Location = new System.Drawing.Point(312, 39);
             this.btnAffairs0001.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0001.Name = "btnAffairs0001";
-            this.btnAffairs0001.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0001.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0001.TabIndex = 0;
             this.btnAffairs0001.Text = "車両予約";
             this.btnAffairs0001.UseVisualStyleBackColor = true;
@@ -6171,9 +4002,9 @@
             | System.Windows.Forms.AnchorStyles.Right)));
             this.label65.AutoSize = true;
             this.label65.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label65.Location = new System.Drawing.Point(105, 0);
+            this.label65.Location = new System.Drawing.Point(104, 0);
             this.label65.Name = "label65";
-            this.label65.Size = new System.Drawing.Size(188, 36);
+            this.label65.Size = new System.Drawing.Size(185, 36);
             this.label65.TabIndex = 18;
             this.label65.Text = "日次管理";
             this.label65.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6183,10 +4014,10 @@
             this.btnAffairs0002.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0002.Location = new System.Drawing.Point(528, 39);
+            this.btnAffairs0002.Location = new System.Drawing.Point(519, 39);
             this.btnAffairs0002.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0002.Name = "btnAffairs0002";
-            this.btnAffairs0002.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0002.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0002.TabIndex = 0;
             this.btnAffairs0002.UseVisualStyleBackColor = true;
             this.btnAffairs0002.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6196,10 +4027,10 @@
             this.btnAffairs0003.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0003.Location = new System.Drawing.Point(739, 39);
+            this.btnAffairs0003.Location = new System.Drawing.Point(726, 39);
             this.btnAffairs0003.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0003.Name = "btnAffairs0003";
-            this.btnAffairs0003.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0003.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0003.TabIndex = 0;
             this.btnAffairs0003.UseVisualStyleBackColor = true;
             this.btnAffairs0003.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6209,7 +4040,7 @@
             this.btnAffairs0004.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0004.Location = new System.Drawing.Point(950, 39);
+            this.btnAffairs0004.Location = new System.Drawing.Point(933, 39);
             this.btnAffairs0004.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0004.Name = "btnAffairs0004";
             this.btnAffairs0004.Size = new System.Drawing.Size(189, 30);
@@ -6222,10 +4053,10 @@
             this.btnAffairs0100.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0100.Location = new System.Drawing.Point(106, 111);
+            this.btnAffairs0100.Location = new System.Drawing.Point(105, 111);
             this.btnAffairs0100.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0100.Name = "btnAffairs0100";
-            this.btnAffairs0100.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0100.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0100.TabIndex = 0;
             this.btnAffairs0100.Text = "出勤管理";
             this.btnAffairs0100.UseVisualStyleBackColor = true;
@@ -6236,10 +4067,10 @@
             this.btnAffairs0101.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0101.Location = new System.Drawing.Point(317, 111);
+            this.btnAffairs0101.Location = new System.Drawing.Point(312, 111);
             this.btnAffairs0101.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0101.Name = "btnAffairs0101";
-            this.btnAffairs0101.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0101.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0101.TabIndex = 0;
             this.btnAffairs0101.UseVisualStyleBackColor = true;
             this.btnAffairs0101.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6249,10 +4080,10 @@
             this.btnAffairs0102.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0102.Location = new System.Drawing.Point(528, 111);
+            this.btnAffairs0102.Location = new System.Drawing.Point(519, 111);
             this.btnAffairs0102.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0102.Name = "btnAffairs0102";
-            this.btnAffairs0102.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0102.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0102.TabIndex = 0;
             this.btnAffairs0102.UseVisualStyleBackColor = true;
             this.btnAffairs0102.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6262,10 +4093,10 @@
             this.btnAffairs0103.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0103.Location = new System.Drawing.Point(739, 111);
+            this.btnAffairs0103.Location = new System.Drawing.Point(726, 111);
             this.btnAffairs0103.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0103.Name = "btnAffairs0103";
-            this.btnAffairs0103.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0103.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0103.TabIndex = 0;
             this.btnAffairs0103.UseVisualStyleBackColor = true;
             this.btnAffairs0103.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6275,7 +4106,7 @@
             this.btnAffairs0104.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0104.Location = new System.Drawing.Point(950, 111);
+            this.btnAffairs0104.Location = new System.Drawing.Point(933, 111);
             this.btnAffairs0104.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0104.Name = "btnAffairs0104";
             this.btnAffairs0104.Size = new System.Drawing.Size(189, 30);
@@ -6292,7 +4123,7 @@
             this.label67.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label67.Location = new System.Drawing.Point(3, 36);
             this.label67.Name = "label67";
-            this.label67.Size = new System.Drawing.Size(96, 36);
+            this.label67.Size = new System.Drawing.Size(95, 36);
             this.label67.TabIndex = 19;
             this.label67.Text = "毎日";
             this.label67.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6306,7 +4137,7 @@
             this.label66.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
             this.label66.Location = new System.Drawing.Point(3, 108);
             this.label66.Name = "label66";
-            this.label66.Size = new System.Drawing.Size(96, 36);
+            this.label66.Size = new System.Drawing.Size(95, 36);
             this.label66.TabIndex = 19;
             this.label66.Text = "毎日";
             this.label66.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
@@ -6318,7 +4149,7 @@
             this.tableLayoutAffairs.SetColumnSpan(this.label68, 10);
             this.label68.Location = new System.Drawing.Point(3, 195);
             this.label68.Name = "label68";
-            this.label68.Size = new System.Drawing.Size(1137, 6);
+            this.label68.Size = new System.Drawing.Size(1120, 6);
             this.label68.TabIndex = 20;
             // 
             // btnAffairs0302
@@ -6326,10 +4157,10 @@
             this.btnAffairs0302.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0302.Location = new System.Drawing.Point(528, 327);
+            this.btnAffairs0302.Location = new System.Drawing.Point(519, 327);
             this.btnAffairs0302.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0302.Name = "btnAffairs0302";
-            this.btnAffairs0302.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0302.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0302.TabIndex = 0;
             this.btnAffairs0302.UseVisualStyleBackColor = true;
             this.btnAffairs0302.Click += new System.EventHandler(this.btnAffairs_Click);
@@ -6339,10 +4170,10 @@
             this.btnAffairs0300.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0300.Location = new System.Drawing.Point(106, 327);
+            this.btnAffairs0300.Location = new System.Drawing.Point(105, 327);
             this.btnAffairs0300.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0300.Name = "btnAffairs0300";
-            this.btnAffairs0300.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0300.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0300.TabIndex = 0;
             this.btnAffairs0300.Text = "注文書発給状況入力";
             this.btnAffairs0300.UseVisualStyleBackColor = true;
@@ -6353,10 +4184,10 @@
             this.btnAffairs0301.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0301.Location = new System.Drawing.Point(317, 327);
+            this.btnAffairs0301.Location = new System.Drawing.Point(312, 327);
             this.btnAffairs0301.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0301.Name = "btnAffairs0301";
-            this.btnAffairs0301.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0301.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0301.TabIndex = 0;
             this.btnAffairs0301.Text = "請求書発送状況入力";
             this.btnAffairs0301.UseVisualStyleBackColor = true;
@@ -6367,10 +4198,10 @@
             this.btnAffairs0201.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
             | System.Windows.Forms.AnchorStyles.Left) 
             | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnAffairs0201.Location = new System.Drawing.Point(317, 255);
+            this.btnAffairs0201.Location = new System.Drawing.Point(312, 255);
             this.btnAffairs0201.Margin = new System.Windows.Forms.Padding(4, 3, 4, 3);
             this.btnAffairs0201.Name = "btnAffairs0201";
-            this.btnAffairs0201.Size = new System.Drawing.Size(186, 30);
+            this.btnAffairs0201.Size = new System.Drawing.Size(183, 30);
             this.btnAffairs0201.TabIndex = 0;
             this.btnAffairs0201.Text = "工事予算閲覧";
             this.btnAffairs0201.UseVisualStyleBackColor = true;
